AVG-1292 log

Package webkit2gtk
Status Fixed
Severity Medium
Type cross-site scripting
Affected 2.28.2-2
Fixed 2.28.3-1
Current 2.36.2-1 [extra]
Ticket None
Created Mon Nov 23 17:05:27 2020
Issue Severity Remote Type Description
CVE-2020-9952 Medium Yes Cross-site scripting
An input validation issue was found in webkit2gtk before 2.28.3. Processing maliciously crafted web content might have lead to a cross site scripting attack.